import request from '@/utils/request'

export function GetMenus() {
  return request({
    url: '/api/mpwechat/menus',
    method: 'get',
  })
}

export function SaveMenus(data) {
  return request({
    url: '/api/mpwechat/savemenus',
    method: 'put',
    data:data,
  })
}

export function DeleteMenu(data) {
  return request({
    url: '/api/mpwechat/deletemenus',
    method: 'post',
    data:data,
  })
}
